==========================================
BLE GATT Battery Level Service Example
==========================================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-psoc6-ble-findme" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>
